@CHARSET "EUC-JP";

#wrapper .main {
  font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, メイリオ, 'ヒラギノ角ゴ ProN W3', sans-serif;
  text-align: center;
}

.title p {
  padding-top: 10px;
}

.padding10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

h3 {
  text-align: left;
}

div.apply {
  margin: 10px auto 20px;
}

div.apply p.first-month-free-cmp {
  padding-top: 0;
  background: url('/images/statics/challenge/bg-arrow-red.gif') no-repeat scroll 50% 39px transparent;
  padding-bottom: 15px;
}

div.apply p.apply-btn {
  padding: 7px 0 0;
  text-align: center;
}

div.apply div.apply-link {
  margin: 0 auto;
  width: 650px;
  text-align: center;
}

div.apply div.apply-link p {
  padding-top: 5px;
  font-size: 18px;
}

div.apply div.apply-link p a {
  padding-left: 25px;
  background: url('/images/statics/challenge/next/right-icon.gif') no-repeat 0 0;
}

p.binder {
  margin: 10px auto;
  width: 607px;
  text-align: right;
}

.pr {
  font-weight: bold;
  font-size: 1.6em;
  color: #000000;
}

.voice-box {
  margin: 10px 0;
  padding-bottom: 10px;
  background: #ffc url('/images/statics/challenge/bg-yellow-750-btm.gif') no-repeat 0 100%;
}

.voice-inner {
  padding: 10px 10px 0;
  background: url('/images/statics/challenge/bg-yellow-750-top.gif') no-repeat 0 0;
  text-align: left;
}

.voice-inner h3 {
  margin-top: 20px;
}

.voice-section {
  padding-bottom: 10px;
  background: #fff url('/images/statics/challenge/bg-white-730-btm.gif') no-repeat 0 100%;
}

.voice-section-inner {
  padding-top: 10px;
  width: 730px;
  overflow: hidden;
  background: url('/images/statics/challenge/bg-white-730-top.gif') no-repeat 0 0;
}

.voice-section-inner dl.success {
  width: 365px;
  float: left;
  position: relative;
}

.voice-section-inner dl.success dt,
.voice-section-inner dl.success dd {
  margin: 0 10px 0 122px;
}

.voice-section-inner dl.success dt {
  margin-bottom: 10px;
  border-bottom: 1px #ccc dotted;
}

.voice-section-inner dl.success dd {
  line-height: 1.5;
}

.voice-section-inner dl.success dd.success-img {
  margin-left: 0;
  position: absolute;
  top: 2px;
  left: 13px;
}

.voice-section-inner dl.last dt,
.voice-section-inner dl.last dd {
  margin: 0 10px 0 112px;
}

.voice-section-inner dl.last dd.success-img {
  left: 3px;
}

.voice-section-inner p.user-voice {
  margin: 0 10px 15px;
  padding-left: 105px;
  background: url('/images/statics/challenge/icon-user.gif') no-repeat 0 0;
  line-height: 1.4;
  font-size: 16px;
}

.message {
  padding-bottom: 10px;
  background-color: #ffc;
  text-align: left;
  font-size: 14px;
}

.message-list {
  margin: 10px 25px;
  padding-bottom: 5px;
  background: #fff url('/images/statics/challenge/bg-white-700-btm.gif') no-repeat 0 100%;
}

.message-list ul {
  padding: 10px 10px 0;
  background: url('/images/statics/challenge/bg-white-700-top.gif') no-repeat 0 0;
}

.message-list ul li {
  margin-bottom: 5px;
  padding-left: 20px;
  list-style-type: none;
  background: url('/images/statics/challenge/bullet-yellow-w.gif') no-repeat 0 3px;
  font-weight: bold;
  font-size: 16px;
}

.message p {
  margin: 0 25px 10px;
  line-height: 1.5;
}

.message p.message-txt {
  color: #f00;
  font-weight: bold;
  font-size: 16px;
}

.plan,
.contents-box  {
  margin-bottom: 20px;
  text-align: left;
  font-size: 14px;
}

.plan div.plan-section {
  margin: 10px 10px 0;
  padding-bottom: 10px;
  background: #ffc url('/images/statics/challenge/bg-yellow-730-btm.gif') no-repeat 0 100%;
}

.plan div.plan-section dl {
  padding-top: 10px;
  width: 730px;
  min-height: 100px;
  position: relative;
}

* html .plan div.plan-section dl {
  height: 100px;
}

.plan div.plan-section dl dt {
  position: absolute;
  left: 10px;
  font-weight: bold;
}

.plan div.plan-section dl.plan-minimum dt span {
  color: #f60;
}

.plan div.plan-section dl.plan-value dt span {
  color: #75aa03;
}

.plan div.plan-section dl.plan-premium dt span {
  color: #f36;
}

.plan div.plan-section dl dd {
  margin: 0 0 3px 126px;
  padding-left: 15px;
}

.plan div.plan-section dl.plan-minimum dd {
  background: url('/images/statics/challenge/bullet-yellow-y.gif') no-repeat 0 1px;
}

.plan div.plan-section dl.plan-value dd {
  background: url('/images/statics/challenge/bullet-green.gif') no-repeat 0 1px;
}

.plan div.plan-section dl.plan-premium dd {
  background: url('/images/statics/challenge/bullet-pink.gif') no-repeat 0 1px;
}

.plan div.plan-section dl dd.last {
  margin-bottom: 10px;
}

.plan div.plan-section dl dd a {
  font-weight: bold;
}

.plan div.plan-section dl dd.plan-apply {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
}

.contents-box dl {
  margin: 0 10px;
  width: 730px;
  position: relative;
}

.contents-box dl dd {
  padding: 10px 10px 0;
}

.contents-box dl dd img {
  padding-right: 5px;
}

.contents-box dl dd strong {
  font-size: 16px;
}

.contents-box dl dd p {
  padding: 5px 0 10px 10px;
  line-height: 1.5;
}

.contents-box dl dd p.btn-discount {
  position: absolute;
  right: 10px;
  bottom: 0;
}

.preview-box {
  margin: 0 10px;
  padding-bottom: 10px;
  background: #99e5ff url('/images/statics/challenge/bg-blue-730.gif') no-repeat 0 100%;
}

.preview {
  padding-left: 239px;
  background: url('/images/statics/challenge/img-preview.gif') no-repeat 0 0;
}

.preview .preview-txt {
  margin: 0 auto;
  padding: 10px 0 15px;
  width: 360px;
  text-align: left;
}

.abstract {
  background-color: #99E5FF;
  width: 710px;
  padding: 10px 10px 0;
}

.abstract-left {
  float: left;
  text-align: left;
  color: #000000;
  width: 160px;
}

.abstract-right {
  float: right;
  text-align: left;
  color: #000000;
  background-color: #FFFFFF;
  width: 530px;
  padding: 10px;
  font-size: 12px;
}

.ab-title {
  font-size: 1.5em;
  font-weight: bold;
  color: #053759;
  width: 530px;
  border-bottom: dotted 1px;
}

.ab-sub-title {
  font-size: 1.4em;
  font-weight: bold;
  color: #000000;
  width: 520px;
  background: url('/images/statics/challenge/bg-stripe.png') repeat 0 0;
  border-left: solid 5px #00a0e9;
  height: 24px;
  padding-top: 4px;
  padding-left: 5px;
  margin-top: 10px;
}

.ab-text {
  line-height: 150%;
  margin-bottom: 10px;
  margin-top: 5px;
  font-size: 1.2em;
}

.ab-sub-text {
  line-height: 130%;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 1.2em;
}

.ab-sub-img {
  margin-left: 10px;
}

.about-stop {
  padding: 10px 0 20px;
}

.about {
  padding: 10px;
  border: 1px #ccc solid;
  font-size: 14px;
}

.about table tr th {
  font-weight: bold;
}

.about table tr th span {
  color: #f60;
}

.entry {
  background:transparent url(/images/statics/challenge/button-next.gif) no-repeat scroll 0 0;
  display:block;
  height:102px;
  outline-color:-moz-use-text-color;
  outline-style:none;
  outline-width:medium;
  text-indent:-9999px;
  width:606px;
}

.next {
  padding-top: 10px;
  padding-bottom: 30px;
}

.contact {
  background:transparent url(/images/statics/challenge/button-contact.gif) no-repeat scroll 0 0;
  display:block;
  height:102px;
  outline-color:-moz-use-text-color;
  outline-style:none;
  outline-width:medium;
  text-indent:-9999px;
  width:606px;
}

div#wrapper div.main a.entry:active {
  background-position: 0 -102px;
  position:relative;
  top: 1px;
}

div.plan p {
  line-height: 0;
  font-size: 0;
  padding: 0;
  margin: 0;
}


/* 左ナビ */
div#top div#wrapper {
  width:950px;
  overflow: hidden;
  background: none;
}

div#wrapper div.left-navi {
  margin-right: 8px;
  width:192px;
  float: left;
}

div#wrapper div.left-navi p {
  margin-bottom: 10px;
}

div#wrapper div.left-navi dl.challenge-link dd {
  border: 1px #cecece solid;
  border-width: 0 1px 1px;
  text-align: left;
}

div#wrapper div.left-navi dl.challenge-link dd a,
div#wrapper div.left-navi dl.challenge-link dd span {
  padding: 8px 10px 8px;
  border-bottom: 1px #fff solid;
  display: block;
  width: 170px;
  min-height: 32px;
  color: #000;
  background: url('/images/statics/challenge/bg-leftnavi.gif') no-repeat 0 100%;
  text-decoration: none;
}

* html div#wrapper div.left-navi dl.challenge-link dd a,
* html div#wrapper div.left-navi dl.challenge-link span {
  height: 33px;
}

div#wrapper div.left-navi dl.challenge-link dd a:hover,
div#wrapper div.left-navi dl.challenge-link dd span {
  background-position: -190px 0;
}

div#wrapper div.left-navi dl.challenge-link dd a strong,
div#wrapper div.left-navi dl.challenge-link dd span strong {
  display: block;
  color: #f60;
}

div#wrapper div.left-navi p.left-banner {
  margin-top: 10px;
  padding: 10px;
  background-color: #e5f7fe;
  text-align: center;
}

div#wrapper div.main {
  width:750px;
  float: left;
}

/* もしチャレネクスト案内ページ */
div#challenge-members-next-explain {
  margin-bottom: 20px;
}

div#challenge-members-next-explain a.withdrawal-link {
  width: 160px;
  height: 21px;
  line-height: 21px;
  padding-left: 16px;
  display: block;
  outline-style: none;
  background-image: url('/images/shop/service/challenge/next/down-icon.gif');
  background-repeat: no-repeat;
  background-position: left center;
}

div#challenge-members-next-explain div.knowledge {
  width: 748px;
  line-height: 1.6;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  line-height: 1.5;
  font-size: 14px;
  text-align: left;
}

div#challenge-members-next-explain div.knowledge div.question {
  width: 334px;
  padding: 5px 20px;
}

div#challenge-members-next-explain div.knowledge div.answer {
  width: 333px;
  border-left: 1px dotted #999999;
  padding: 5px 20px;
}

div#challenge-members-next-explain div.knowledge div.answer ul li {
  list-style-type: none;
}

div#challenge-members-next-explain p.knowhow-header {
  margin-top: 25px;
}

div#challenge-members-next-explain p.withdrawl-text {
  margin-top: 5px;
  line-height: 1.4;
}

div#challenge-members-next-explain p.about-1st-header {
  margin-top: 30px;
}

div#challenge-members-next-explain p.more-arrow {
  margin-top: 15px;
}

div#challenge-members-next-explain div.start-box {
  padding: 10px 0;
  width: 750px;
  overflow: hidden;
}

div#challenge-members-next-explain div.unsubscribe-button {
  margin-top: 10px;
}

div#challenge-members-next-explain p.chiebukuro-footer {
  font-size: 0;
  line-height: 0;
}

div#challenge-members-next-explain div.unregister-border {
  margin-top: 40px;
  padding: 10px;
  font-size: 18px;
  color: #FF0000;
  background-image: url('/images/shop/service/challenge/next/background-strype-pattern.gif');
  background-repeat: repeat;
  font-weight: bold;
}

dl#comic {
}

dl#comic dd {
}

dl#comic dd.toggle {
  display: none;
}

div#continue a {
  outline: none;
  height: 39px;
  width: 750px;
  display: block;
  background: url('/images/statics/challenge/comic-continue-button.gif') no-repeat;
  text-indent: -9999px;
}

div#continue a.opened {
  background-position: center -39px;
}

div#continue a.closed {
  background-position: center 0;
}

/* 比較表 */
div#chart {
  border: 1px #66ceff solid;
  width: 578px;
  background: #e0f3ff url('/images/shop/service/challenge/chart/bg.gif') no-repeat 0 83px;
  text-align: left;
}

div#chart table {
  margin: 0 10px;
  border: 1px #fff solid;
  border-bottom-color: #dae8f1;
  border-collapse: collapse;
  background-color: #fff;
}

div#chart table thead th,
div#chart table tbody th,
div#chart table tbody td {
  border-right: 1px #e5e5e5 dotted;
}

div#chart table tbody th,
div#chart table tbody td {
  border-bottom: 1px #e5e5e5 solid;
}

div#chart table thead th.last,
div#chart table tbody th.last,
div#chart table tbody td.last {
  border-right: none;
}

div#chart table tbody td {
  padding: 0 10px;
  line-height: 1.6;
}

div#chart table tbody td strong {
  color: #ff0338;
  background-color: #ffefa0;
}

div#chart ul {
  padding: 8px 10px;
  border-bottom: 1px #fff solid;
}

div#chart ul li {
  list-style-type: none;
}

/* question */
div.main {
  font-size: 16px;
  text-align: left;
}

div.main div.section {
  margin-top: 30px;
  background-color: #ebf7c7;
}

div.main #conversation div.inner {
  padding: 20px;
}

div.main #flow ol {
  padding: 10px 20px;
}

div.main #flow ol li {
  padding: 10px 0;
  list-style-type: none;
}

div.main #flow ol li p.h-step {
  margin-bottom: 5px;
}

div.main #flow ol li div.c-step {
  padding: 10px;
  background-color: #fff;
  width: 690px;
  overflow: hidden;
}

div.main #flow ol li div.c-step img,
div.main #flow ol li div.c-step p {
  display: block;
  float: left;
}

div.main #flow ol li div.c-step img {
  margin-right: 10px;
  width: 202px;
}

div.main #flow ol li div.c-step p {
  width: 478px;
  line-height: 1.4;
}

div.main #flow dl {
  margin: 0 20px;
  padding-bottom: 20px
}

div.main #flow dl dt {
  margin-bottom: 10px;
  padding: 5px 10px;
  color: #fff;
  background-color: #75aa03;
  font-weight: bold;
}

div.main #flow dl dd {
  margin: 0 10px 5px;
}

div.main #flow dl dd span {
  color: #75aa03;
}

div.main p.apply {
  margin-top: 30px;
  text-align: center;
}

/* coach */
div.main div.coach {
  background-color: #fff;
  font-size: 14px;
}

div.main div.coach ul {
  width: 750px;
  overflow: hidden;
}

div.main div.coach ul li {
  margin: 10px 10px 0 0;
  padding: 10px 0;
  float: left;
  width: 370px;
  min-height: 160px;
  list-style-type: none;
  position: relative;
  background-color: #ebf7c7;
  list-style-type: none;
}

div.main div.coach ul li.miyagawa,
div.main div.coach ul li.kamiya,
div.main div.coach ul li.sendo,
div.main div.coach ul li.mcci {
  margin-right: 0;
}

div.main div.coach ul li p.pht {
  border: 1px #999 solid;
  position: absolute;
  top: 10px;
  left: 10px;
}

div.main div.coach ul li p.name,
div.main div.coach ul li p.txt {
  margin: 0 10px 5px 130px;
}

div.main div.coach ul li p.name {
  padding: 3px 8px;
  background-color: #fff;
  font-weight: bold;
  font-size: 1.3em;
}

div.main div.coach ul li p.txt {
  line-height: 1.4;
}

div.main div.coach ul li.mcci p.pht {
  border: 0;
}

div.main div.coach ul li.mcci p.name a {
  color: #03f;
 text-decoration: none;
}

div.main div.coach ul li.mcci p.txt a {
  padding: 0;
  color: #03f;
  background: none;
  font-weight: bold;
 text-decoration: none;
}

/* conversation */
div.main #conversation {
  background-color: #fff;
}

div.main #conversation ul {
  margin: 0 10px;
}

div.main #conversation ul li {
  padding: 15px 10px 15px 50px;
  list-style-type: none;
  background: url('/images/shop/service/challenge/question/icon-conversation.png') no-repeat 10px 8px;
}

div.main #conversation ul li.odd {
  background-color: #ebf7c7;
}

div.main #conversation ul li > span {
  color: #06c;
}

div.main #conversation ul li > span:hover {
  color: #f60;
  cursor: pointer;
}

div.main .conversation-box {
  margin-top: 20px;
  display: none;
}

div.main .conversation-box dl dt {
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
}

div.main .conversation-box dl dt.q {
  background-color: #f93;
}

div.main .conversation-box dl dt.a {
  background-color: #75aa03;
}

div.main .conversation-box dl dd {
  padding: 20px 10px;
  line-height: 1.3;
}

div.main .conversation-box a.close {
  margin: 0 10px;
  display: inline-block;
  text-decoration: none;
}

/* notice */
div.main div.notice {
  background-color: #fff;
}

div.main div.notice ul {
  margin: 10px;
}

div.main div.notice ul li {
  margin-bottom: 3px;
  list-style-type: none;
  font-size: 1.15em;
}

div.main div.notice ul li span {
  margin-right: 5px;
  color: #75aa03;
}

/* challengeCheer2014 */
div.main p.challengeCheer2014 {
  margin-top: 30px;
  padding: 0 0 5px;
}

div.main p.challengeCheer2014 a {
  display: block;
  width: 750px;
  height: 284px;
  background: url('/images/statics/challenge/challengeCheer2014.png') no-repeat 0 0;
  text-indent: -9999px;
}

div.main p.challengeCheer2014 a:hover {
  background-position: 0 -284px;
}

div.main div.event {
  margin: 20px 0;
  background-color: #e5f8ff;
}

div.main div.event h3 {
  padding: 5px 10px 3px;
  color: #fff;
  background: #00a0e9 url('/images/shop/support/guideline/taxDisplay/bg-header-blue.png') 0 0 no-repeat;
  font-size: 24px;
}

div.main div.event p {
  padding: 15px 20px;
  font-size: 18px;
  text-align: left;
}

div.main div.closing {
  margin-bottom: 20px;
  padding: 20px 20px 10px;
  background-color: #ffc;
  font-size: 16px;
  text-align: left;
}

div.main div.closing p {
  margin-bottom: 10px;
}

div.main div.closing p b {
  color: #c00;
  font-size: 20px;
}

